---
title: "Down to e-mail hell and back again"
date: 2019-09-01
draft: true
tags: ["productivity","order","e-mail","spam","automation"]
categories: ["Archive"]
---
# UPDATE August 2020

The following article may be of interest to one or the other, but no longer reflects my current approach to the subject of email.
I have since parted with all the tools mentioned and have had a [HEY](https://hey.com) instead since June. I will write a post about this 😊

|||||||||||||||||||||||||||

Do you know that? You get thousands of notifications, status updates, order confirmations and much more? You get so much stuff during the day and most of it is not worth opening. It does not even have to be newsletters. I get many status updates from I work with every day in the company. WiKi, task management, CC, emails from colleagues, logs etc. etc.

## Order and rules

First I tried email rules from Apple Mail. That works pretty well at first. E-mails from a particular sender can be marked as read and moved. The whole thing can also be combined with keywords. That brings order, but unfortunately there were a few points I was not satisfied with:

   With a lot of senders and a lot of emails you will end up with 30+ rules
   I wanted to mark emails as done and put them in a DONE folder
   I would like to hand over emails, which have a need for action, to Omnifocus.

I was annoyed by getting this many e-mails. Many people spend a lot of time every day in their post box. I no interest to this as well. Honestly, how many of the emails you receive are really important or interesting?

## From Apple Mail to Air Mail

I switched from Apple Mail to Airmail. I have been using the program for macOS and iOS for years and am really happy with it. Of course, you have to weigh whether you want to invest the almost 11 € and  6 € iOS version.

I decided for Airmail for these reasons:

   Mark emails as done and move them (with an action)
   Let e-mails go to sleep
   E-Mail reminders for sent emails
   make emails tasks or reminders
   Snooze & rminders make life easier

The snooze function is a really great thing. It makes an e-mail disappear from your inbox for a certain time. Especially for actionable e-mails this feature is great. How do you say? Out of sight, out of mind.

![Snooze function in Airmail](/img/email-hoelle/snooze.png "Sbooze function")

Usually I let an e-mail snooze until I have time to deal with it. At the end of the slumber time, Air Mail puts the e-mail back in the Inbox.

The reminder function can be activated directly when writing an e-mail. I use the memories when I am urgently waiting for an answer. So Air Mail reminds me that I have sent this e-mail and I can possibly catch up again.

### Actions & Services

Actions & Services make going through the inbox fast. These can be defined in Airmail itself. My right arrow key marks an email as done. At the same time the e-mail is pushed into the DONE folder. The left arrow key passes the selected email to Omnifocus. I use the Enter key to put emails to snooze. This is how I get ahead of my e-mails extremely fast.

![Actions in Airmail](/img/email-hoelle/actions.png "Actions in Airmail")

Besides Omnifocus, there are many more services that can be integrated. Calendar, Google Drive, Wunderlist, Trello and Todoist are just some of them.

I have been using Airmail for years and it really helps me to work efficiently with mails. Still, I was missing something. My main criticism is the same as with Apple Mail. You feel like you are constantly creating new rules. Moreover, the rules function is not available in the iOS app. If you are a few days on the road, the chaos in the inbox can quickly move in here. I'm just never satisfied 😎.

### With Sanebox to email heaven

For a few months, I have been using Sanebox in addition to Air Mail. Sanebox works directly with the mail server. As a result, all actions from Sanebox run without retrieval by the e-mail client.

![Sanebox folder setup](/img/email-hoelle/sanebox.png "Sanebox folder setup")

Email rules are completely obsolete with the use of Sanebox. Sanebox basically just tries to show important emails in the Inbox. Everything that is not important ends up in the folder @SaneLater. What's important and what does not Sanebox learn quickly. One criterion is e.g. on which e-mails one responds and how fast after receiving the mail.

![Sanbeox Ordner](/img/email-hoelle/sanebox-folders.png "Ordner in Sandebox")

## Even more order with their custom folders

Of course you can also define your own folders. The nice thing is that you can attach a forwarding function as well. In my setup e-Mails containing invoices are immediately forward to our accounting department.

By moving emails from one folder to another, Sanebox learns. The great thing is that you have to do little effort to learn the system. For me, I sort my e-mails into subfolders anyway.

Besides he default folders, Sanebox also offers folders with extra functions. Folder with a snooze function or a black hole 😁 for everything you do not want to see. Practical is also the SaneNoReplies folder. Sanebox deposits emails that have not been answered yet. Combined with SaneReminders that will be really interesting. You can specify a reminder address when sending an e-mail. The reminder address has a defined period. If the e-mail was not answered during the period, the e-mail will be returned to the entrance.

### Sanebox Digest

You can set up Sanebox to get a report regularly. Here you have all trainings and postponed emails at a glance. Any mismatched emails can easily be reassigned. So you always have an overview of whether Sanebox makes correct assignments.

### I like to go through my e-mails again

Okay, that was not quite. I like to open my e-mail program again. No wonder, I hardly have to edit or sort e-mails myself mittlerweile.

Thanks to Air Mail and Sanebox I process my emails within 5 minutes per day. It saves time and nerves and I can take care of more important things. Inbox Zero - every day 😎

## You should still have "healthy" e-mail habits

Order alone is not everything. After all, you need discipline if you want to be effective. There are so many distractions in this day and age. Often emails and other types of notifications are vilified. The fact is that you have to deal with these things properly. We have it in our own hands whether we let ourselves be distracted or not. Nobody forces us to listen to _pling_ and _bing_ all day or to have the e-mail program permanently open.

I have become accustomed to opening my e-mail program twice a day. In combination with Airmail and Sanebox this will be much more relaxed.

### Links to the programs and services:

[Sanebox (Afiiliate Link)] (https://sanebox.com/t/28g9627o30) | [Sanebox] (https://sanebox.com)  

[Air Mail (Affiliate Link)] (https://geo.itunes.apple.com/de/app/airmail-3/id918858936?mt=12&app=apps) | [Air Mail] (https://apps.apple.com/de/app/airmail-3/id918858936)
