---
title: "IPFS Hosting"
date: 2020-08-12
draft: true
tags: ["hosting","server","blockchain","web3"]
---
I changed the hosting for this site. Instead of regular server-based hosting, the site is now stored via IPFS.
Basically, it works like this, I've saved the page in a Github repository.
If the repository is changed, the page is automatically deployed to IPFS. For this I use the provider [Fleek](https://fleek.co).

## Why?

I believe that IPFS has the potential to change the Internet from the ground up and I would like to take a look at it.
IPFS is basically a peer to peer protocol, i.e. there is no central server from which the clients request data. That solves some of the problems the internet is currently having.
The technology and the ideas behind it are fascinating and the project is constantly evolving. More information at https://ipfs.io
