---
title: "My daily notes & writing routine"  
date: 2021-04-17      
draft: true       
tags: ["blabla","life","productivity"]   
series: [""]   
---        
I'm running into a couple of issues with my daily writing routine. The problem is not that I don't stick to it, but rather how I feel about it as a whole. This leads to the fact that I get used to it, but I still feel like I'm just *dancing around* the topic. Therefore I would like to try to shed a light on the subject and, above all, to lay down a few basic rules.

## My problems with writing my daily notes

### Time slots and a hurry
I have assigned myself a time window within my [daily routine](https://publish.obsidian.md/m3tam3re/%E2%9C%85+-+NOTIZEN/Tagesroutine). Several things happen within this time window, including a short meditation (if you want to call it that). I often have the feeling that I'm rushing through here despite the 2 hours.

Until recently, I had firmly resolved to write a kind of diary every day and then write a short blog post in German and English.

I think this sense of rush came from wanting to get everything done that I set out to do.

### Hook on and done?
Those 2 hours early in the morning before ❤️  Kathleen is awake or anyone or anything can take me in should actually be something I can enjoy loneliness. I have no obligations (other than those that I impose on myself) and no distractions during this time. It's probably the only time block of the day that really belongs to me.

I believe that the feeling of rush described above has serious consequences for the result. This rather creates the feeling of **wanting to finish** and knowing that what I have set out to do is ticked off and done.
 
### YouTube 
I actually enjoy having my first coffee in the morning and quietly watching a video on YouTube of something that interests me. 
 
Unfortunately, this also leads to the fact that I just keep YouTube running on the side, which leads to 2 problems: 
 
1. I am always distracted from my thoughts while writing 
2. I think that the videos and their background noise is the first stress of the day 
 
## What do I actually want to achieve with the 2 hours? 
I have included these 2 hours of writing every morning in my [Daily Routine](Daily Routine.md) for various reasons:         
   
1. I want to make sure that I create something every day instead of just consuming it. 
2. I want to record my thoughts and feelings. I think you only revolve around yourself if everything just stays in your own head.
3. I would like to bring clarity to my thoughts through writing and the related reflection.
4. I am curious about the long-term changes daily writing will bring to my life.
  
A lot revolves around becoming aware of my thoughts and feelings. I also believe that I can already feel the first positive effects. E.g. I seem to get a little more distance, in the sense of *I observe myself and thus manage to pause*.
One aspect is that I do all of this in public. I'm not sure if there is anyone who has found this page, let alone reads it here regularly. That's not really the point. I'm not sure how to describe it, but I think it's a bit more serious and also more authentic when I know that someone else could read it.
   
## So what do I do with the 2 hours, what is the solution?  
   
1. **I have to change my attitude towards this:** i.e. I have to see this time window as something I can be thankful for. This is time that just belongs to me and nobody else and I should cherish and love that.   
2. **I have to make sure that I only spend this time with myself:** i.e., as much as I like to watch interesting videos, I have to spend this time without distraction. It would probably be ideal if I spend those 2 hours in total silence, in which I hear no noises other than typing my keyboard (and my dogs snoring)
3. **I have to take it a little more relaxed**: resolutions are good and important. Nevertheless, I have to learn here that it does not matter that everything that I set out to do is done. Instead, I should make sure that * what matters most to me * is done. When writing this specifically means that I shouldn't rush myself because I wanted to write a blog post, but that I complete what I'm writing to get my thoughts clear so that it can do justice to its purpose.
