---
title: "Bitwarden - Open Source Passwortmanager"
date: 2020-08-20
draft: false
tags: ["sicherheit","tools"]
archive: ["Technik Zeug"]
series: [""]
featuredImage: "/img/bitwarden/bitwarden.gif"
---
# Bitwarden - ein großartiger Passwortmanager

Ich habe jahrelang 1 Passwor benutzt um meine Kennwörter sicher aufzubewahren. Das Programm hat mir immer gute Dienste geleistet.
Als die Firma vor ein paar Jahren das Lizenzmodell umgestellt hat, habe ich nach einer Alternative umgesehen. 
Seither setze ich stattdessen [Bitwarden](https://bitwarden.com/) ein und habe seitdem auch nie wieder zurückgeschaut.

Bitwarden ist im Gegensatz zu anderen Passwort Managern, wie 1 Passwor oder Dashlane vollkommen kostenlos und ist für alle gängigen Plattformwn verfügbar.
Auch Plugins für alle gängigen Browser sind verfügbar.

Was ich persönlich auch sehr spannend finde ist, dass Bitwarden Open Source ist. Darüber hinaus betreibt Bitwarden ein Bug Bounty Program über Hackerone um Bugs und Sicherheitsprobleme schnell aufdecken zu können.


## Funktionen 
 
Der Funktionsumfang im Grunde so, wie man es solchen Programmen gewohnt ist. Das Interface erinnert mich stark an 1Passwor was den Umstieg natürlich deutlich erleichtert. Ihr könnt neben Zugangsdaten auch sichere Notizen, Kreditkarten oder auch Identitätsdaten speichern.
Mit einer Browser-Erweiterung kann mann dann z.B. mit einem Klick Kreditkartendaten oder Login-Formulare ausfüllen.
 
![Benutzeroberfläche](/img/bitwarden/bitwarden1.gif "Interface")
 
Funktionen wie 2-Faktor-Authentifizierung sind selbstverständlich eingebaut und funktionieren sehr gut, wenn man z.B. eine Authenticator App nutzt.
In der Premium Variante kann man aber auch FIDO U2F Sicherheitsschlüssel nutzen, wenn man ganz sicher sein will.
 
Die Synchronisation läuft zwischen allen Geräten tadellos. 
 
## Premium Variante
 
Es gibt auch eine Premium Variante, die im Grunde 1 GB sicheren Speicherplatz bietet und FIDO U2F Sicherheitsschlüssel oder Duo Unterstützung.
Die meisten sollten aber mit dem kostenlosen Funktionsumfang locker hinkommen. Ich selbst habe die Premium Variante gebucht, weniger wegenn der Funktionen, sondern um ein wenig zu unterstützen. 10 $ für die Premium Variante sind wirklich günstig.
 
Einen Familienaccount gibt es für 12 $ im Jahr für bis zu 5 Benutzer. Was ich hier sehr schön finde ist, dass man Einträge untereinander freigeben kann.
 
## Fazit
 
Bitwarden ist ein richtig guter Passwort Manager und ein tolles Beispiel dafür, dass Open Source Software einer kommerziellen Lösung in nichts nachstehen muss.
 
 
