---
title: "Einmal E-Mail Hölle und zurück"
date: 2019-09-01
draft: true
tags: ["produktivität","ordnung","e-mail","spam","automatisierung"]
categories: ["Archive"]
---
# UPDATE August 2020

Der folgende Artikel ist zwar für den einen oder anderen interessant, spiegelt aber mittlerweile nicht mehr meinen aktuellen Ansatz zum Thema E-Mail wieder.
Ich habe mich mittlerweile allen genannten Tools getrennt und habe stattdessen seit Juni einen [HEY](https://hey.com). Ich werde hierzu noch einen Beitrag schreiben 😊

||||||||||||||||||||||||||

Kennt Ihr das? Ihr bekommt gefühlt tausende Benachrichtigungen, Status Updates, Bestellbestätigungen und vieles mehr? Man bekommt so viel Zeug im Laufe des Tages und das meiste davon ist es einfach nicht wert auch nur geöffnet zu werden. Dabei muss sich gar nicht einmal um Newsletter handeln. Ich bekomme viele Statusupdates. Meistens den Systemen, mit denen ich tagtäglich in der Firma arbeite. WiKi, Aufgabenverwaltung, CC, E-Mails Kollegen, Logs etc. etc.

## Ordnung und Regeln

Zuerst habe ich E-Mail Regeln Apple Mail versucht. 

Das funktioniert im ersten Moment recht gut. E-Mails einem bestimmten Absendet können als gelesen markiert und verschoben werden. Das ganze lässt sich auch mit Schlüsselwörtern kombinieren. Das schafft Ordnung, aber es gab leider dennoch ein paar Punkte mit denen ich nicht zufrieden war:

   bei sehr vielen Absendern und sehr vielen E-Mails ist man schnell bei 30+ Regeln
   ich wollte gerne E-Mails als erledigt markieren und sie in einen FERTIG-Ordner schieben
   E-Mails, die einen Handlungsbedarf haben möchte ich an Omnifocus übergeben. 

Durch dies vielen E-Mails war ich trotzdem irgendwann genervt. Viele Leute verbringen täglich viele Zeit in ihren Mails. Ich selbst möchte mich nicht dazuzählen müssen. Wie viele der E-Mails, die man täglich erhält sind wirklich wichtig oder interessant?

## Von Apple Mail zu Air Mail

Ich bin Apple Mail zu Airmail gewechselt. Ich benutze das Programm mittlerweile seit Jahren für macOS und iOS und bin echt glücklich damit. Natürlich muss man hier abwägen, ob man die knapp 11 € + knapp 6 € iOS Version investieren möchte.

Ich habe mich aus diesen Gründen dafür entschieden:

   E-Mails als erledigt markieren und verschieben (mit einer Aktion)
   E-Mails schlummern lassen
   E-Mail Erinnerungen für versendete E-Mails
   aus E-Mails Aufgaben oder Erinnerungen machen

### Schlummern & Erinnerungen machen das Leben leichter
Die Schlummern Funktion ist eine wirklich großartige Sache. Dadurch verschwindet eine E-Mail eine bestimmte Zeit. Gerade E-Mails bei E-Mails mit Handlungsbedarf ist diese Funktion super. Wie sagt man? Aus den Augen, aus dem Sinn. 

![Snooze Funktion in Airmail](/img/email-hoelle/snooze.png "Sbooze Funktion")

Ideal ist es für mich die eine E-Mail bis zu dem Zeitpunkt schlummern zu lassen an dem ich Zeit dafür habe. Nach Ablauf der Schlummer-Zeit legt Air Mail die E-Mail wieder in den Posteingang.

Die Erinnerungsfunktion kann direkt beim verfassen einer E-Mail eingeschaltet werden. Ich nutze die Erinnerungen, wenn ich dringend auf eine Antwort warte. So erinnert mich Air Mail daran, dass ich diese E-Mail versendet habe und ich kann ggf. nochmal nachfassen.

### Aktionen & Dienste

Wirklich schnell wird das Durchgehen des Posteingangs durch Aktionen. Diese kann man in Airmail selbst definieren. Meine rechte Pfeiltaste markiert eine E-Mail als erledigt. Gleichzeitig wird die E-Mail dadurch in den ERLEDIGT Ordner geschoben. Die linke Pfeiltaste übergibt die markierte E-Mail an Omnifocus. Mit der Eingabetaste setze ich E-Mails auf Schlummern. So komme ich bei durchgehen meiner E-Mails extrem schnell voran.

![Aktionen in Airmail](/img/email-hoelle/actions.png "Aktionen in Airmail")

Neben Omnifocus gibt es übrigens noch viele weitere Dienste, die sich integrieren lassen. Kalender, Google Drive, Wunderlist, Trello und Todoist sind nur einige davon.

Ich nutze Airmail seit Jahren und es hilft mir wirklich effizient mit Mails zu arbeiten. Trotzdem fehlte mir was. Mein Hauptkritikpunkt sind genau wie bei Apple Mail die Regeln. Man muss hier gefühlt permanent neue Regeln erstellen. Außerdem sind die Regeln in der iOS App nicht verfügbar. Ist man ein paar Tage unterwegs kann hier schnell das Chaos im Posteingang einziehen. Ich bin einfach nie zufrieden 😎.

## Mit Sanebox im E-Mail Himmel

Seit ein paar Monaten setze ich zusätzlich zu Air Mail noch Sanebox ein. Sanebox arbeitet direkt mit dem Mailserver. Dadurch laufen alle Aktion Sanebox auch ohne Abruf durch den E-Mail Client. 

![Sanebox Ordner Einrichtung](/img/email-hoelle/sanebox.png "Sanebox Ordner Einrichtung")

E-Mail Regeln sind mit dem Einsatz Sanebox vollkommen hinfällig. Sanebox versucht im Grunde nur wichtige E-Mails im Posteingang zu zeigen. Alles was nicht wichtig ist landet im Ordner @SaneLater. Was wichtig ist und was nicht lernt Sanebox recht schnell. Ein Kriterium ist z.B. auf welche E-mails man antwortet und wie schnell nach Erhalt der Mail. 

![Sanbox Ordner](/img/email-hoelle/sanebox-folders.png "Ordner in Sandebox")

### Noch mehr Ordnung mit eigenen Ordnern

Natürlich kann man auch eigene Ordner definieren. Das Schöne daran ist, dass man hier auch gleich noch eine Weiterleitung anhängen kann. E-Mails mit Rechnungen lasse ich so z.B. gleich an unsere Buchhaltung weiterleiten.

Durch das Verschieben E-Mails einem Ordner zum anderen lernt Sanebox. Das tolle daran ist, dass man wenig Aufwand betreiben muss um das System anzulernen. Bei mir ist es so, dass ich meine E-Mails sowieso in Unterordner sortiere. 

Neben den Standardordners bietet Sanebox auch noch Ordner mit weiteren Funktionen an. Ordner mit Schlummern Funktion oder ein schwarzes Loch 😁 für alles was man gar nicht sehen will. Praktisch ist auch der SaneNoReplies Ordner. Sanebox legt hier E-Mails ab auf die man noch keine Antwort erhalten hat. Kombiniert mit SaneReminders wird das wirklich interessant. Man kann beim Versand einer Mail eine Erinnerungsadresse angeben. Die Erinnerungsadresse hat einen definierten Zeitraum. Wurde die E-mail in dem Zeitraum nicht beantwortet landet die E-Mail wieder im Eingang.

### Sanebox Digest

Man kann sich Sanebox so einrichten, dass man regelmäßig einen Bericht bekommt. Hier hat man alle Trainings und verschobenen E-Mails im Überblick. Eventuell falsch zugeordnete E-Mails können ganz einfach anders zugeordnet werden. So hat man immer einen Überblick ob Sanebox richtige Zuordnungen vornimmt.

### Ich bearbeite meine E-Mails wieder gerne

Okay, das ist nicht ganz war. Ich mache mein E-Mail Programm wieder gerne auf. Kein Wunder, ich muss mittlerweile kaum noch E-Mails selbst bearbeiten oder sortieren 😇.

Dank Air Mail und Sanebox bearbeite ich meine E-Mails innerhalb 5 Minuten pro Tag. Das Spart Zeit und Nerven und ich kann mich um wichtigere Dinge kümmern. Inbox Zero - jeden Tag 😎

### "Gesunde" E-Mail Gewohnheiten sollte man trotzdem haben

Ordnung alleine ist nicht alles. Letzten Endes braucht man Disziplin, wenn man effektiv sein möchte. Es gibt so viele Ablenkungen in der heutigen Zeit. Oft werden E-Mails und andere Arten Benachrichtigungen verteufelt. Tatsache ist aber, dass man mit diesen Dingen richtig umgehen muss. Wir haben es selbst in der Hand ob wir uns ablenken lassen oder nicht. Niemand zwingt uns den ganzen Tag _Pling_ und _Bing_ zu hören oder das E-Mail Programm permanent geöffnet zu haben.

Ich habe mir angewöhnt mein E-Mail Programm 2x am Tag zu öffnen. In Kombination mit Airmail und Sanebox wird dadurch vieles entspannter.

### Links zu den verwendeten Programmen und Diensten:

[Sanebox (Afiiliate Link)](https://sanebox.com/t/28g9627o30) | [Sanebox](https://sanebox.com)  

[Air Mail (Affiliate Link)](https://geo.itunes.apple.com/de/app/airmail-3/id918858936?mt=12&app=apps) | [Air Mail](https://apps.apple.com/de/app/airmail-3/id918858936/)
