---
title: "Me and the 80/20 Rule"
date: 2020-08-21
draft: true
tags: ["blabla","life","productivity","tips","pareto"]
series: [""]
featuredImage: "/img/productivity-8020/productivity-8020.png"
---
# My experience with the Pareto principle - introduction

I don't want to dance around the Pareto principle, the 80/20 rule or whatever you want to call it. There is an entire industry of life coaches, self-help gurus, and productivity experts studying it in depth.

So just this: according to the Pareto principle, 20% of the effort is responsible for 80% of the result

I tried it, very real and very successful ... and yes I read some self-help book, I think it was ["The One Thing"](https://en.wikipedia.org/wiki/The_One_Thing_ (book )).
I don't know if I would recommend the book to anyone. It was very good, but because the Pareto principle is very simple, you could easily have saved 75% of the words 😇.

The aspect that is interesting for me is actually that the Pareto principle has contributed to a very positive change in my life.

## The realization

My wife, our employees and I design and produce murals. We sell the art prints in our online store.

For many years we did it like almost everyone in the industry. More and more designs were created, I think we were at our peak with
several hundred designs.
One day I sat down and did some math. I wanted to know which products drive most of our sales.
I didn't want to believe it at first, but it actually happened that we generated more than 90% of sales with 10% of our products.

You might think to yourselves now "Of course, that's an easy decision!" - oh no, that is not easy. As already written above, we made our designs ourselves.
I.e. no off-the-peg images from any image database, but blood, sweat and tears from us and our graphic designers. It is immeasurably difficult to simply part with so many hours of work.

Can we really do that and throw 90% of our years of work overboard?

## The decision

We decided to do it! It felt like we discussed for weeks. We fought with each other and we really didn't find an easy way to this decision. However, there could only be one decision: 90% of the products have to go.
In order to take the opportunity to simply undo everything, we decided to put everything on one card.
We have created a completely new online store and geared our entire communication and image to these 10% of the products. No way back.

## The result

That was 1 year ago. I admit the first few months were not easy. We knew we were doing the right thing, but we were also afraid of the change.

When I look at this decision today, it was probably the best decision we have made in the last 10 years.
A lot has changed as a result. Our team has grown much closer together. We work better together, we laugh more together, and we make better products.

The feedback from our customers has also been absolutely positive.

If you think about what goes away when you part with 90% of the stuff that keeps you busy, then you realize how much room there is for creativity. Now you can finally do your best work, every day.


