---
title: "What happened until now..."
date: 2021-03-16
draft: true
tags: ["blabla","life","misc"]
series: [""]
---
# What happened
  
I had planned a lot recently (a few months ago to be precise). Among other things, there were th of code and th to offloa Challenge. Well, let's see. The last entry was September 19th. That was almost 6 months ago.
In fact, I'd probably come up with a pretty handsome list of excuses if I tried a little, but that's boring and makes little sense. The short version is probably that I've lost my course over time. In doing so, I still implemented many of the things that I had set out to do. E.g. I did a lot of sport, I invested a lot of time to learn Rust. Despite the corona drama, we had a sensational year at the company. So it is by far not the case that I just stood still (apart from a small phase in November / December when I played through the Demon Souls Remake 3 times in a row on the PS5).
    
## What did I learn from it? 
   
In the last few days I've sat down and looked in detail at what I had planned, what went well, what didn't work at all and what was just nonsense. 
   
### The good first 
   
Except for the PS5 dropouts mentioned above, I can say that I was very disciplined. I consistently followed up on the things that were really important to me. That means I have consistently done sport and consistently worked on getting better at programming every day. 
   
### The downside 
   
If we stick to the topics of sports and programming, then unfortunately it doesn't look as good in detail as I thought it at first: 
   
#### Sports 
- I trained 5-7 times a week, 1-2 times a week endurance (5k run), the rest of the HIIT training at a very intense level 
- I haven't made any progress in terms of my general fitness 
    
For a few weeks now, I've been taking targeted breaks to take a break. The reason for this is that I read the book Beyond Training by Ben Greenfiel in January. This made it clear to me that it might make sense to give your body time to relax.
   
#### Programming
- I learned Rust and I'm totally happy with it. The language is really great and I spent at least an hour on average about 4 days a week
- Unfortunately, I haven't made as much progress as I wanted to. I have learned a tremendous amount about the language and I have also done a lot of experiments that have definitely brought me something. But I didn't dare to implement one of the projects that I've had in mind for a long time.
 
At the moment I've slowed down a bit here. Instead of dealing with it a little every day, I have chosen 2 evenings a week when I really deal with it. That means I retire to my office for a few hours and implement a project. At the moment it's more of a small project where I'm writing a library to simply communicate with external APIs.

#### Other experiments
- I tried to make friends with social media several times in the last year (Instagram / Twitter / Mastodon)
- I tried to take part in the challenges mentioned above

Let's start with social media. Unfortunately, I have to say that the topic does not raise me at all. And you can't say that I didn't try. I got around 800 followers on Instagram in a few months. But if I’m completely honest I’m not interested in people following me, nor am I interested in following others. I just don't care. I think the only exception that can still be called social media in the broadest sense is YoutTube. There I follow a handful of people who I can learn from or who entertain me.

Although I found the idea of the challenges very funny and exciting, unfortunately I lost interest here pretty quickly. Somehow I found it boring and awkward that when I write code every day, I also write a blog post or social media post about it. That seems kind of pointless to me. I may continue to pursue the  Challenge, let's see.
 
I'm trying to focus more on self-reflection right now instead. I.e. I write and document regularly, but I do it for myself and my own world of thoughts. 
 
### And now?
Now apart from my current need to write this post here, I still don't know exactly how it will go on. The ideas for this are very contradictory. This goes from "I completely discard the blog" to "I publish all of my notes and thoughts"  
  

